@font-face {
  font-family: "iconfont"; /* Project id 2389621 */
  src: url('iconfont.woff2?t=1711780833120') format('woff2'),
       url('iconfont.woff?t=1711780833120') format('woff'),
       url('iconfont.ttf?t=1711780833120') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouji:before {
  content: "\e692";
}

.icon-jinyongshexiangtou-25:before {
  content: "\e650";
}

.icon-jinyongshexiangtou:before {
  content: "\e755";
}

.icon-wodehongbao:before {
  content: "\e657";
}

.icon-xiangji:before {
  content: "\e672";
}

.icon-fanzhuanjingtou:before {
  content: "\e872";
}

.icon-xiugai:before {
  content: "\e8cf";
}

.icon-zhaopian:before {
  content: "\e618";
}

.icon-shipin1:before {
  content: "\e61f";
}

.icon-qianbao1:before {
  content: "\e614";
}

.icon-shexiangtou:before {
  content: "\eca5";
}

.icon-xiugaimima:before {
  content: "\e718";
}

.icon-24gl-telephone:before {
  content: "\e953";
}

.icon-24gl-folderOpen:before {
  content: "\eabe";
}

.icon-position:before {
  content: "\e610";
}

.icon-wodemingpian:before {
  content: "\e632";
}

.icon-dianhua1:before {
  content: "\e620";
}

.icon-shipintonghua:before {
  content: "\e7ef";
}

.icon-shengyinjingyin:before {
  content: "\eca9";
}

.icon-shengyin1:before {
  content: "\e8b8";
}

.icon-mic-on-full:before {
  content: "\e96b";
}

.icon-mic-off-full:before {
  content: "\e96c";
}

.icon-lingqian:before {
  content: "\ed16";
}

.icon-pengyouquan:before {
  content: "\e60c";
}

.icon-biaoqing1:before {
  content: "\e60d";
}

.icon-youxiyouxiji:before {
  content: "\e61e";
}

.icon-saoma:before {
  content: "\e749";
}

.icon-zhuanzhang1:before {
  content: "\e662";
}

.icon-gouwu:before {
  content: "\e899";
}

.icon-user:before {
  content: "\e60e";
}

.icon-sousuo:before {
  content: "\e63c";
}

.icon-shanchu:before {
  content: "\e60f";
}

.icon-jiahao1:before {
  content: "\e656";
}

.icon-fenxiang:before {
  content: "\e61c";
}

.icon-tuichu:before {
  content: "\e612";
}

.icon-yinle:before {
  content: "\e628";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-shengyin:before {
  content: "\e665";
}

.icon-loading:before {
  content: "\e60b";
}

.icon-stop:before {
  content: "\e613";
}

.icon-play:before {
  content: "\e641";
}

.icon-paizhao:before {
  content: "\e759";
}

.icon-zhuanzhang:before {
  content: "\e730";
}

.icon-xiangce:before {
  content: "\e70e";
}

.icon-shipin:before {
  content: "\e61b";
}

.icon-mingpian:before {
  content: "\e60a";
}

.icon-huobeifen:before {
  content: "\e646";
}

.icon-wenjianjia:before {
  content: "\e706";
}

.icon-weizhi:before {
  content: "\e67b";
}

.icon-jianpan:before {
  content: "\e62b";
}

.icon-xitongxiaoxi:before {
  content: "\e92a";
}

.icon-jiahao:before {
  content: "\e6cf";
}

.icon-query:before {
  content: "\e600";
}

.icon-yonghu:before {
  content: "\e63a";
}

.icon-tixing:before {
  content: "\e638";
}

.icon-pengyou:before {
  content: "\e85c";
}

.icon-tixing1:before {
  content: "\e608";
}

.icon-times-circle:before {
  content: "\e6de";
}

.icon-iconleft:before {
  content: "\e694";
}

.icon-biaoqing:before {
  content: "\e850";
}

.icon-tixing2:before {
  content: "\e65e";
}

.icon-liaotian:before {
  content: "\e601";
}

.icon-yuyin:before {
  content: "\e908";
}

.icon-saoyisao:before {
  content: "\e602";
}

.icon-bangzhu:before {
  content: "\e712";
}

.icon-up:before {
  content: "\e605";
}

.icon-tianjiapengyou:before {
  content: "\e666";
}

.icon-shoucang:before {
  content: "\e661";
}

.icon-faxian:before {
  content: "\e611";
}

.icon-yanzhengma:before {
  content: "\e624";
}

.icon-mima:before {
  content: "\e609";
}

.icon-shezhi:before {
  content: "\e604";
}

.icon-dianhua:before {
  content: "\e606";
}

.icon-qianbao:before {
  content: "\e65f";
}

.icon-gengduo:before {
  content: "\e603";
}

.icon-zhengque:before {
  content: "\e607";
}

